Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364718 - [abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
Summary: [abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b1ffe1de5789d11b569cd87c0a3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-06 13:53 UTC by lennart_reuther
Modified: 2017-08-08 16:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:14:37 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: cgroup (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: core_backtrace (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: dso_list (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: environ (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: limits (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: maps (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: mountinfo (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: namespaces (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: open_fds (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: proc_pid_status (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details
File: var_log_messages (deleted)
2016-08-06 13:53 UTC, lennart_reuther
no flags Details

Description lennart_reuther 2016-08-06 13:53:18 UTC
Description of problem:
Starting the application.

Version-Release number of selected component:
bijiben-3.20.2-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     16778
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:325
 #9 _XkbHandleGetMapReply at XKBGetMap.c:562
 #10 XkbGetUpdatedMap at XKBGetMap.c:584
 #11 XkbGetMap at XKBGetMap.c:603
 #12 get_xkb at gdkkeys-x11.c:212
 #13 update_direction at gdkkeys-x11.c:580
 #14 _gdk_x11_keymap_state_changed at gdkkeys-x11.c:650
 #15 gdk_x11_display_translate_event at gdkdisplay-x11.c:1064
 #16 _gdk_x11_event_translator_translate at gdkeventtranslator.c:51
 #17 gdk_event_source_translate_event at gdkeventsource.c:243

Potential duplicate: bug 1295140

Comment 1 lennart_reuther 2016-08-06 13:53:25 UTC
Created attachment 1188176 [details]
File: backtrace

Comment 2 lennart_reuther 2016-08-06 13:53:27 UTC
Created attachment 1188177 [details]
File: cgroup

Comment 3 lennart_reuther 2016-08-06 13:53:29 UTC
Created attachment 1188178 [details]
File: core_backtrace

Comment 4 lennart_reuther 2016-08-06 13:53:31 UTC
Created attachment 1188179 [details]
File: dso_list

Comment 5 lennart_reuther 2016-08-06 13:53:33 UTC
Created attachment 1188180 [details]
File: environ

Comment 6 lennart_reuther 2016-08-06 13:53:34 UTC
Created attachment 1188181 [details]
File: limits

Comment 7 lennart_reuther 2016-08-06 13:53:38 UTC
Created attachment 1188182 [details]
File: maps

Comment 8 lennart_reuther 2016-08-06 13:53:40 UTC
Created attachment 1188183 [details]
File: mountinfo

Comment 9 lennart_reuther 2016-08-06 13:53:41 UTC
Created attachment 1188184 [details]
File: namespaces

Comment 10 lennart_reuther 2016-08-06 13:53:43 UTC
Created attachment 1188185 [details]
File: open_fds

Comment 11 lennart_reuther 2016-08-06 13:53:46 UTC
Created attachment 1188186 [details]
File: proc_pid_status

Comment 12 lennart_reuther 2016-08-06 13:53:50 UTC
Created attachment 1188187 [details]
File: var_log_messages

Comment 13 Fedora Admin XMLRPC Client 2016-11-17 21:47:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2016-11-17 22:43:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2017-07-25 22:16:29 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-08-08 16:14:37 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.